Skip to main content
`Ctrl`+`K`

# PetscDSSetCellParameters

Set the parameters for a particular cell

## Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSSetCellParameters(PetscDS ds, PetscReal volume)

Not Collective

## Input Parameters

- ds - The `PetscDS` object

- volume - The cell volume

## See Also

`PetscDS`, `PetscDSSetConstants()`, `PetscDSGetConstants()`, `PetscDSCreate()`

## Level

intermediate

## Location

src/dm/dt/interface/dtds.c

Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages